@import "../../../global-styles.scss";
$header-background-color:rgb(232, 241, 239);

.nav-container {
  background-color: $header-background-color;
  display: flex;
  justify-content: space-between;
  height: 60px;
}

.navbar {
  max-width: $page-width;
  padding: 8px;
  display: flex;
  position: relative;
  //margin: auto;
  box-sizing: border-box;

  li {
    list-style: none;
    display: inline-block;
    padding: 10px 11px;

    a {
      text-decoration: none;
      color: $font-color1;
      font-size: 0.8em;
      letter-spacing: 1.5px;
      text-transform: uppercase;
      font-weight: bold;

    }
  }

  @media screen and (max-width:$screen-sm-min) {
    position: absolute;
    flex-direction: column;
    background: black;
    width: 100%;
    z-index: 1;
    top: 61px;
    //display: none;
  }
}

.logo-image {
  width: 130px;
  margin-left: 30px;
  margin-top: -23px;

  @media screen and (max-width:$screen-sm-min) {
    width: 120px;
    margin-left: 0px;
    margin-top: -19px;
  }

}

.hamburger-icon {
  display: none;
  width: $icons-width;
  cursor: pointer;
  height: auto;
  align-items: center;
  padding: 0px 16px;
  cursor: pointer;

  img {
    width: 100%;
  }

  @media screen and (max-width:$screen-sm-min) {
    display: flex;
  }
}
